<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\CompetitorProduct;
use App\Competitor;

class CrossReferenceController extends Controller
{
    /**
     * Sync Relationships for cross reference.
     *
     * @return void
     * @author mattsidjohn
     **/
    public function sync(Request $request, Competitor $competitor, CompetitorProduct $product)
    {
        $product->napcoVariations()->sync($request->napcoVariations);
        return redirect()->back()->with('success', 'Napco products have been successfully added to this competitor product!');
    }
}
