<?php

use Illuminate\Database\Seeder;
use App\Services\Import;

class ImportSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        // Refresh External Data and save the files for import.
        Artisan::call('products:get');

        $import = new Import;
        $import->run('productCategories:products:items:variations');
    }
}
