<?php

namespace Tests\Feature;

use Tests\TestCase;
use Illuminate\Foundation\Testing\RefreshDatabase;
use Illuminate\Foundation\Testing\DatabaseMigrations;
use App\Services\Import;
use App\Product;

class ProductsImportTest extends TestCase
{
    use DatabaseMigrations;

    /**
     * Test the imports of products.
     *
     * @return void
     */
    public function testProductImport()
    {
        try {
            $import = new Import;
            $import->run('productCategories:products:items:variations');
            $product = Product::findOrFail(1);

            $this->assertEquals(1, $product->id);
        } catch (Exception $e) {
            $this->assertTrue(false);
        }
    }
}
