@extends('layouts.app')

@section('title', $user->name)

@section('content')

    <div class="page-head">
        <h2>Editing {{ $user->name }}</h2>
        <ol class="breadcrumb">
            <li><a href="{{ route('dashboard') }}">Dashboard</a></li>
            <li><a href="{{ route('users.index') }}">Users</a></li>
            <li><a href="{{ route('users.show', $user) }}">{{ $user->name }}</a></li>
            <li class="active">Edit</li>
        </ol>
    </div>
    <div class="main-content">
        <div class="user-profile">
            <div class="row">
                <div class="col-sm-12">
                    <div class="info-block panel panel-default">
                        <div class="panel-body">
                            {{ Form::model($user, ['route' => ['users.update', $user], 'method' => 'PUT']) }}
                                @include('users._user-form')
                            {{ Form::close() }}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
